<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="disclaimer">
        <source>This restoration will destroy any existing BlueMind database and will re-populate with data from /var/backups/bluemind</source>
        <target state="translated">die Wiederherstellung wird die existierende Datenbank durch die Daten von /var/backups/bluemind ersetzen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="run">
        <source>Launch restore process</source>
        <target state="translated">Wiederherstellung starten</target>
      </trans-unit>
    </body>
  </file>
</xliff>
